@charset "UTF-8";

/*--------------------------------
Default
---------------------------------*/
table,th,td,form,h1,h2,h3,h4,h5,h6,p,em {margin:0px; padding:0px; font-weight:normal; text-indent:0pt; height:auto;}
ul,ol,li,dl,dt,dd{list-style:none; margin:0px; padding:0px;}
th{font-weight:normal;}
table{border:0; border-spacing:0; empty-cells:show; border-collapse:collapse;}
.clear{clear:both;}
img{border:none;}
hr{display:none}
.indent {text-indent: -9999px;}
.imgover{}



/*==========リンク設定==========*/
a,a:visited {color:#996600; text-decoration:none;}
a:hover {color:#999; text-decoration:underline;}



/*--------------------------------
Body
---------------------------------*/

body {
	font-family: "Lucida Grande", "Verdana", "Hiragino Kaku Gothic pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	letter-spacing: 0em;
	font-size: 14px;
	line-height: 200%;
	color: #555;
	background:url("../images/bg.jpg") no-repeat right top fixed;
	margin:0;
	padding:0;
}


#wrap{
	width:500px;
	margin:0;
	background:#FFF;
	filter:alpha(opacity=90);
	opacity:0.9;
	border-top:#271E56 5px solid;	
	border-bottom:#271E56 5px solid;	
}
#container{ padding:50px;width:auto;}

.column {width: auto; margin:30px 0 60px 0; overflow:hidden;}

h1{ text-indent:-9999px; background:url(../images/title.png); width:175px; height:95px; margin:0 auto; display:block; background-size:100% auto;}
.read{ margin:30px 0 60px 0; display:block;}
h2{  width:auto;  margin:0; padding:10px; display:block; background:#271E56; color:#fff; font-size:14px;}

h3{ margin:30px 0;}
.biz h3{ margin:30px 0 0 0; font-weight:bold;}
#map{margin-top:20px;}

table{ border-bottom:#FFF 1px solid; width:100%; background-color:#F1ECE0; margin-top:15px;}
th{ padding:10px; text-align:left; border-top:#FFF 1px solid; white-space:nowrap;}
td{ padding:10px; text-align:left; border-top:#FFF 1px solid;}
.price{text-align:right;}


/*--------------------------------
Page Top
---------------------------------*/

#pagetop {
	font-size: 12px;
	display: block;
	position: fixed;
	left: 0;
	bottom: 40px;
	_float:left;	
	}

#pagetop a:hover{ opacity:0.8;}

/*--------------------------------
Footer,Copy
---------------------------------*/

#copy {
	letter-spacing: 0.02em;
	color: #999;
	font-size: 10px;
	padding: 10px 0px 0px 0px;
	border-top:#eee 1px solid;
}




/*--------------------------------
Global Navigation
---------------------------------*/

#navi {width: 600px; overflow:hidden; margin-top:20px;}
#navi li{ float:left;}

.imgtop36{margin-top:36px;}
.imgtop24{margin-top:24px;}
.imgtop12{margin-top:12px;}
.imgtop06{margin-top:6px;}
.imgbtm12{margin-bottom:12px;}
.imgbtm24{margin-bottom:24px;}
.imgright{margin-left:12px;}
.imgleftfloat{margin-right:12px;float:left;}
.imgrightfloat{margin-left:12px;float:right;}
.pLeft{margin-left:20px;}
.cap{font-size:10px; line-height:14px;}
.blue{color:#0099FF;}
.red{color: #C00081;}
.redNotice{color: #C00081; font-size:12px; font-weight:bold;}
.green{color:#CCF02C;}
